<?
define('PROTECTOR', 1);

$headmod = 'md_chat';//фикс. места

$textl='Правовые наказания';
@include('files/path.php');
@include($path.'files/db.php');
@include($path.'files/auth.php');
@include($path.'files/func.php');
@include($path.'files/core.php');
@include($path.'files/head.php');
@include($path.'files/zag.php');

if($udata[prava] == 2){
echo'<b>Наказание : время минимум-максимум</b><br/>';
echo'Реклама других проектов : 999999 часов<br/>
Мат (завуалированный мат) : 1 предупреждение, 2 - 5-10 минут бан, 3 - 2-8 часов на выбор <br/>
Оскорбление : так же, как и за мат <br/>
Покупка / продажа персонажей/шмота/кланов/питомцев за реальные деньги : 999999 часов <br/>
Обсуждение действий администрации : 1 предупреждение, 2 - 10-12 часов на выбор<br/>
Остальное в правилах, по выбору банан на 2-24 часа.';}
else{echo'А тебе тут делать нехрен';}

include($path.'files/down.php');
?>
